   

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

.block-editor-block-list__layout .smooth-scrolling-flags{
	opacity: 1 !important;
}

.smooth-scrolling-flags {
  overflow: hidden;
  width: 100%;
  margin: 0px;
  background: #fff;
  padding: 50px;
  height: 200px;

}
.smooth-scrolling-flags__animation {
  width: auto;
  height: 100px;
  font-size: 0px;
}
.smooth-scrolling-flags__animation div {
  display: inline-block;
  width: auto;
  float: none;
  padding: 0 30px;
}

.smooth-scrolling-flags__animation div a{
  display: block;
}

.smooth-scrolling-flags__animation div a img{
  width: 100px;
  height: 100px;
 
}

.smooth-scrolling-flags >div>div:first-of-type {
 -webkit-animation: smoothscroll 120s linear infinite;
 -moz-animation: smoothscroll 120s linear infinite;
 -ms-animation: smoothscroll 120s linear infinite;
 -o-animation: smoothscroll 120s linear infinite;
 animation: smoothscroll 120s linear infinite;
}